{
  "selectLang": "Pilih bahasa Anda",
  "loadingCurrencies": "Memuat mata uang",
  "forgotPassword": {
    "title": "Lupa kata sandi",
    "or": "atau Reset kata sandi",
    "send": "Kirim",
    "sending": "Mengirim..."
  },
  "tourBookingForm": {
    "from": "Dari",
    "date": "Tanggal",
    "pickADate": "Pilih tanggal",
    "roomIconAlt": "Ikon kalender",
    "adults": " Dewasa",
    "children": " Anak",
    "price": "",
    "bookNow": "Pesan sekarang"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerary tur",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Detail itinerary kedua di sini...",
    "itemContent3": "Detail itinerary ketiga di sini..."
  },
  "customerReviews": {
    "customerReview": "Ulasan pelanggan",
    "reviews": " Ulasan",
    "viewMoreComments": "Lihat komentar lainnya",
    "starIconAlt": "Ikon bintang",
    "avatarAlt": "Avatar {name}",
    "reviewTitle1": "Tur yang bagus, benar-benar terorganisir dengan baik",
    "reviewTitle2": "Informatif tapi kecewa tidak melihat pergantian penjaga",
    "reviewTitle3": "Saya suka gaya mereka",
    "reviewTitle4": "Sangat menikmati",
    "reviewTitle5": "Bagus!"
  },
  "navbar": {
    "cancel": "Batal",
    "logoutConfirm": "Konfirmasi logout",
    "logoutDescription": "Apakah Anda yakin ingin logout?",
    "profile": "Profil",
    "logout": "Logout",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Daftar",
    "signIn": "Masuk"
  },
  "hero": {
    "flights": "Penerbangan",
    "hotels": "Hotel",
    "tours": "Tur",
    "flightsTitle": "Siap terbang? Mari kami antar Anda ke sana!",
    "flightContent": "Dari perencanaan hingga boarding - kenangan dimulai di sini.",
    "hotelsTitle": "Pesan penginapan sempurna Anda hari ini!",
    "hotelsContent": "Penginapan tak terlupakan Anda berikutnya dimulai dengan satu klik.",
    "toursTitle": "Tur Anda berikutnya menanti!",
    "toursContent": "Temukan tempat. Ciptakan momen. Hidupi perjalanan."
  }
}
